@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://www.vop.co.kr/templates/2015/font/nanumbarungothic.css);
* {box-sizing: border-box;}
html,body{width:100%}
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0;padding:0}
body,input,textarea,select,button,table{font-size:14px;font-family: HelveticaNeue,AppleSDGothicNeo-Regular,sans-serif;line-height:1.5em}
body{position:relative;color:#000;background-color:#dcdcdc;}
img,fieldset{border:0}
input:focus {outline:none;}
h1,h2,h3 {font-family: AppleSDGothicNeo-Bold,NanumBarunGothicBold;font-weight:normal;}
a {text-decoration: none; color: #326891;}

.card {
	position: fixed;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
.card-zone {
	position: relative;
	z-index: 1;
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.card-head {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	padding: 5px 10px;
	width: 100%;
	height: 72px;
	background-color: #006073;
	background-color: #00849e;
/*	background-color: #5279dd; */
}
.card-logo {
	width: 110px;
	margin: 0 auto;
	border-bottom: 1px solid #fff;
	padding-bottom: 3px;
}
.logo {
	display: inline-block;
	width: 58px;
	height: 14px;
	background: url("/templates/2015/images/logo-card.png") 0 0 no-repeat;
	background-size: 100% 100%;
	text-indent: -9999px;
}
.cate {
	display: inline-block;
	margin-left: 1px;
	width: 46px;
	height: 14px;
	background: url("/templates/2015/images/card-title.png") 0 0 no-repeat;
	background-size: 100% 100%;
	text-indent: -9999px;	
}
.card-title {
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	line-height: 24px;
	letter-spacing: -1px;
	text-align: center;
	width: 90%;
	margin: 6px auto 0 auto;
	word-break:keep-all;	
}
.card-title span {
	width: 13px;
	height: 11px;
	display: inline-block;
	background: url("/templates/2015/images/card-bul.png") no-repeat 0 0;
	background-size: 25px 11px;
	margin-left: 5px;
}
.card-share {
	display: none;
}

.card-container {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.card-in {
	margin: 0;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.card-list {
	-o-transform: translate3d(47px,0,0);
	-ms-transform: translate3d(47px,0,0);
	-moz-transform: translate3d(47px,0,0);
	-webkit-transform: translate3d(47px,0,0);
	transform: translate3d(47px,0,0);
	overflow: hidden;
	position: relative;
	height: 100%;
	width: 400px;
	z-index: 1;
}
.card-list.animate {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	transition: all .5s;
}
.card-list li {
	clear: none;
	float: left;
	overflow: hidden;
	height: 100%;
	position: relative;
	list-style: none;
	width: 200px;
	z-index: 1;
}
.card-wrap {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow-y: auto;
	overflow-x: hidden;
	-ms-touch-action: pan-y;
	-webkit-overflow-scrolling: touch;
}
.card-content {
	margin: 100px 10px 15px 0;
	background-color: #fff;
	padding: 0px 30px 25px;
	border: 1px solid #cacaca;
	position: relative;
}
.card-content h4 {
	font-size: 18px;
	letter-spacing: -1px;
	margin: 0 0 0.8em 0;
	line-height: 24px;
	min-height: 48px;
}
.article-text {
	font-size: 17px;
	line-height: 1.5em;
	color: #333;
	margin-bottom: 1em;
}
.photo-img,
.photo_caption,
.news_photo img {
	width: 100%;
	max-width: 100%;
}
.card-meta {
	width: 60px;
	height: 20px;
	border: 1px solid #32363f;
	border-radius: 2px;
	background: #535a68;
	color: #fff;
	font-size: 11px;
	text-align: center;
	line-height: 18px;
	margin: -1px 0 15px 0px;
}






.card-question {
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	position: absolute;
	z-index: 99;
	background: #fff;
	display: none;
	left: 0;
	top: 0;
}
.card-question.visible {
	display: block;
}
.question-title {
	font-size: 16px;
	display: inline-block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin: 110px 50px 0px 28px;
}
.card-question ol {
	margin: 10px 50px 0 50px;
}
.card-question ol li {
	padding: 5px 0;
	line-height: 21px;
	font-size: 16px;
	min-height: 42px;
}
.card-question ol li.current {
	color: #00849e;
}
.card-info {
	margin: 20px 28px 10px;
	padding-top: 5px;
	border-top: 1px solid #ccc;
	display: inline-block;
}
.card-info span {
	margin-right: 5px;
	color: #666;
}


.card-control span {
	position: absolute;
	z-index: 100;
	top: 50%;
	width: 25px;
	height: 74px;
	margin-top: -37px;
	background: url(/templates/2015/images/card-btn.png) 0 0 no-repeat;
	opacity: 0.5;
	background-size: 40px 148px;
	text-indent: -9999px;
	z-index: 98;
	-webkit-transition: left,right .3s,.3s;
	-moz-transition: left,right .3s,.3s;
	-o-transition: left,right .3s,.3s;
	transition: left,right .3s,.3s;
}
.card-control span.moving {
	opacity: 1;
}
span.card-control-prev {
	left: -20px;
}
span.card-control-next {
	right: -20px;
	background-position: right 0;
}
.card-control.visible span.card-control-prev {
	left: 0px;
}
.card-control.visible span.card-control-next {
	right: 0px;
}

.card-share-bottom {
	text-align: center;
	height: 54px;
	margin: 20px 0 0;
}
.card-share-bottom div {
	display: inline-block;
	margin: 5px 5px;
	width: 42px;
	height: 42px;
}
.card-share-bottom div a {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 3px solid #fff;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 3px 0px;
}
div.share-ks-bottom,
div.share-kt-bottom {
	display: none;
}
.share-fb-bottom a {
	background-color: #3c5898;
}
.share-fb-bottom a:hover {
	background-color: #243d7f;
}
.share-tw-bottom a {
	background-color: #6aadd1;
}
.share-tw-bottom a:hover {
	background-color: #4e97c3;
}
.share-kt-bottom a {
	background-color: #ffeb00;
}
.share-kt-bottom a:hover {
	background-color: #ffcc00;
}
.share-ks-bottom a,
.share-ks2-bottom a {
	background-color: #fab900;
}
.share-ks-bottom a:hover,
.share-ks2-bottom a:hover {
	background-color: #f79400;
}
.share-icon-bottom {
	text-indent: -9999px;
	display: block;
	width: 40px;
	height: 40px;
	background:url(http://www.vop.co.kr/templates/2015/images/icon-fb.png) 4px 4px no-repeat;
	background-size: 32px;
}
.icon-twitter-bottom {
	background-image:url(http://www.vop.co.kr/templates/2015/images/icon-tw.png);
}
.icon-kakaotalk-bottom {
	background-image:url(http://www.vop.co.kr/templates/2015/images/icon-kt.png);
}
.icon-kakaostory-bottom {
	background-image:url(http://www.vop.co.kr/templates/2015/images/icon-ks.png);
}
.icon-print-bottom {
	background-image:url(http://www.vop.co.kr/templates/2015/images/icon-print.png);
}

.news_box {
	width: 100%;
	padding: 15px;
	background-color: #eee;
	margin-bottom: 2em;
}
